Returns a specific invocation code format for a placement identified by its unique key.
Reference
GET https://YOUR-NETWORK-DOMAIN/rest-api/placement/{key}/code.do
Returns a specific invocation code format for a placement identified by its unique key. The code type parameter determines the output format: IFRAME_SIMPLE, VIDEO_PLAYER, API, DIRECT_URL, EMAIL, AJAX or JS_MOUNT. This is the preferred endpoint for retrieving placement invocation codes.
using var client = new HttpClient();
var request = new HttpRequestMessage(new HttpMethod("GET"), "https://YOUR-NETWORK-DOMAIN/rest-api/placement/a1b2c3d4e5f6a1b2c3d4e5f6a1b2c3d4/code.do?t=AJAX&tpId=101");
request.Headers.Add("X-Api-Key", "YOUR_API_KEY");
var response = await client.SendAsync(request);
Console.WriteLine(await response.Content.ReadAsStringAsync());